---
version: "3.8"

services:
  app:
    image: nginx:1.31.3
    networks:
      - proxy
    deploy:
      labels:
        - "coop-cloud.${STACK_NAME}.version=0.1.0+0.1.0"
        - "coop-cloud.${STACK_NAME}.timeout=${TIMEOUT}"

networks:
  proxy:
    external: true
